body {
    font-family: 'Lato', sans-serif;
}

html, body {
    height: auto;
    overflow-x: hidden;
}

h1 {
    font-size: 40px;
}

p {
    font-size: 18px;
}

.bread-container .text-container {
    padding: 23px 0 16px 0;
    display: none;
}

.isCheckbox {
    display: flex;
    align-items: center;
}

    .isCheckbox p {
        margin-left: 10px;
    }
    @media only screen and (max-width: 433px) {
        #contact-us .isCheckbox {
            align-items: end;
        }
        #contact-us .isCheckbox input {
            height: 25px;
            width: 25px;
        }
        #contact-us .isCheckbox p {
            font-size: 13px;
        }
    }

.mani-btn {
    border-radius: 2px;
    font-weight: 600;
    text-transform: capitalize;
    font-size: 20px;
}

.grey-btn {
    background: #F5F5F5;
    color: #3F3F40;
}

    .grey-btn:hover,
    .grey-btn:focus {
        background: #0085b2;
    }

/*Content*/

.home .content,
.bread-container {
    margin-top: 81px;
}

/*Header*/
header.header {
    background: #fff;
    border-bottom: 1px solid #DDDDDD;
    display: none;
}

header.header .box {
    background: none;
    padding: 7px 10px;
}

header.header .box #burger {
    background: #ff8023;
    padding: 4px 18px;
}

    header.header .box .socialIcons {
        display: flex;
        min-width: 158px;
        justify-content: flex-end;
    }

        header.header .box .socialIcons .social-icon {
            border-radius: 0;
            margin-right: 0;
            padding: 10px;
        }

            header.header .box .socialIcons a:hover i {
                color: #fff;
            }

            header.header .box .socialIcons .social-icon.social-icon-facebook {
                background: #3b5999;
            }

            header.header .box .socialIcons .social-icon.social-icon-youtube {
                background: #e83e31;
            }

            header.header .box .socialIcons .social-icon.social-icon-linkedin {
                background: #287bbd;
            }

            @media only screen and (max-width: 768px) {
                header.header {
                    display: block;
                }

                header.header .box #burger {
                    height: 38px;
                    padding: 0px 18px;
                }

                header.header .topbar-right .header-menu-social-icons {
                    top: 38px;
                }
            }

            @media only screen and (max-width: 600px) {
                header.header .topbar-left a:first-child {
                    display: none;
                }
            }

            @media only screen and (max-width: 433px) {
                header.header .topbar-left a:last-child span:first-child {
                    display: none;
                }
            }

header.header .topbar-left a {
    display: inline-block;
    padding: 8px;
}

    header.header .topbar-left a:first-child {
        border-left: 1px solid #DDDDDD;
    }

    header.header .topbar-left a:first-child,
    header.header .topbar-left a:last-child {
        border-right: 1px solid #DDDDDD;
    }

    #menu.nav.navbar-nav {
        float: left;
    }

        #menu.nav.navbar-nav li {
            margin: 0px;
        }

        #menu.nav.navbar-nav > li > a {
            padding: 0px;
            font-weight: bold;
            text-transform: capitalize;
        }
            @media only screen and (max-width: 1200px) {
                #menu.nav.navbar-nav > li > a {
                    padding: 10px ;
                    margin: 6px;
                    font-size: 14px;
                }
            }

            #menu li.activated a,
            #menu li:hover a,
            #menu li:focus a,
            #menu li a:hover,
            #menu li a:focus {
                background: transparent;
                color: #0085B2;
            }

    #menu.nav.navbar-nav .dropdown-menu {
        overflow: inherit;
        max-height: inherit;
    }


    #menu.nav.navbar-nav > .has-children > .dropdown-menu > .has-children.dropdown {
        position: relative;
    }
        #menu.nav.navbar-nav > .has-children > .dropdown-menu > .has-children.dropdown:hover > .dropdown-menu {
            display: block;
        }
        #menu.nav.navbar-nav > .has-children > .dropdown-menu > .has-children.dropdown > .dropdown-menu {
            top: 0;
            left: 100%;
            position: absolute;
            display: none;
        }
        #menu.nav.navbar-nav > .has-children > .dropdown-menu > .has-children.dropdown > a .caret {
            transform: rotate(-90deg);
        }

            #menu.nav.navbar-nav > .dropdown:hover ul.dropdown-menu > li > a,
            #menu.nav.navbar-nav > .dropdown:focus ul.dropdown-menu > li > a {
                text-transform: capitalize;
                background-color: #eeeeee;
                letter-spacing: 0.4px;
                line-height: 20px;
                margin: 0;
            }

    @media (min-width:1024px) {
        .header-logo img {
            height: 138%;
        }
    }

    @media only screen and (max-width: 992px) {
        .header-logo img {
            margin-top: 7px;
        }
        #menu.nav.navbar-nav > li > a {
            margin: 2px;
            font-size: 11px;
            padding: 0px ;
        }
        .navigation .container .header-menu .nav.navbar-nav {
            padding: 0;
        }
    }

header.header .topbar-right .box {
    padding: 10px 0;
}

header.header .topbar-right .header-menu-social-icons {
    top: 38px;
}

header.header .callus {
    font-size: 16px;
    padding: 0;
}

    header .callus span {
        text-transform: none;
    }

    header .callus .phoneNo {
        letter-spacing: 0px;
    }

    header .callus span,
    header .callus p,
    header .callus .phoneNo {
        color: #444444;
    }

.bread-container {
    background-size: cover;
}

/* Navigation */
.navigation {
    padding: 10px 0 10px;
    background: #fff;
}
    .navigation .container .header-menu {
        float: right;
    }

        .navigation .container .header-menu .nav.navbar-nav {
            height: 100%;
            display: flex;
            justify-content: center;
            align-items: center;
        }

            .navigation .container .header-menu .nav.navbar-nav a,
            .navigation .container .header-menu .nav.navbar-nav span {
                font-size: 16px;
                text-transform: uppercase;
                font-weight: bold;
                color: #666666;
            }

            .navigation .container .header-menu .nav.navbar-nav.login-container a:hover {
                color: #333333 !important;
                font-weight: 900;
            }

            .navigation .container .header-menu .nav.navbar-nav  a {
                margin: 0 10px;
            }

            .navigation .login-container {
                background: #FF8023;
                line-height: 40px;
                margin-top: 10px;
                padding: 0 10px;
            }
                .navigation .container .header-menu .nav.navbar-nav.login-container a {
                    font-size: 14px;
                }
                .navigation .container .header-menu .nav.navbar-nav.login-container,
                .navigation .container .header-menu .nav.navbar-nav.login-container a {
                    color: #fff;
                }
            @media only screen and (max-width: 992px) {
                .navigation .container .header-menu .nav.navbar-nav.login-container a {
                    font-size: 11px;
                }
            }

            @media only screen and (max-width: 767px) {
                .home .content,
                .bread-container {
                    margin-top: 0;
                }
                .navigation {
                    padding-top: 38px;
                    position: initial;
                }
                    .navigation .container {
                        display: flex;
                        justify-content: space-between;
                    }
                        .navigation .container .header-logo {
                            display: flex;
                            justify-content: center;
                        }
                            .navigation .container .header-logo img {
                                margin-top: 0px;
                            }
            }

            @media only screen and (max-width: 600px) {
                header.header .topbar-left a:first-child {
                    border-left: none;
                }
                header.header .topbar-left a {
                    display: block;
                }

                .navigation .container {
                    flex-direction: column;
                }

                .header-logo .navbar-brand {
                    height: 100%;
                }

                .navigation .container .header-menu {
                    padding-bottom: 10px;
                    height: 65px;
                }
            }

/* Main Slider */
.main-slider .bxslider li .container .slider-cta {
    top: 13%;
}

    .main-slider .bxslider li .container .slider-cta h1 {
        font-size: 45px;
        text-shadow: 2px 3px 10px #000;
        width: 45%;
    }


        .main-slider .bxslider li .container .slider-cta h1 strong {
            font-size: 60px;
        }

        @media only screen and (max-width: 1400px) {
            .main-slider .bxslider li .container .slider-cta h1 {
                width: 65%;
            }
        }

        @media only screen and (max-width: 992px) {
            .main-slider .bxslider li .container .slider-cta h1 {
                width: 85%;
            }
        }

        @media only screen and (max-width: 768px) {
            .main-slider .bxslider li .container .slider-cta h1 {
                font-size: 25px;
            }
                .main-slider .bxslider li .container .slider-cta h1 strong {
                    font-size: 35px;
                }
        }
        @media only screen and (max-width: 450px) {
            .main-slider .bxslider li .container .slider-cta h1 {
                font-size: 18px;
            }
                .main-slider .bxslider li .container .slider-cta h1 strong {
                    font-size: 25px;
                }
        }
/*Banner */
.banner-container {
    padding: 40px 0;
    position: relative;
    top: -134px;
    width: 75%;
}

    .banner-container .blockContent {
        display: flex;
        align-items: center;
        justify-content: space-around;
    }

    @media only screen and (max-width: 1540px) {
        .banner-container {
            width: 100%;
        }
    }

    @media only screen and (max-width: 1200px) {
        .banner-container {
            flex-direction: column;
        }
    }

    @media only screen and (max-width: 768px) {
        .banner-container {
            top: 0;
        }
    }

/* Feature */
.feature-services {
    padding: 60px 0 60px 0;
}

.feature-services .container.services {
    position: relative;
    margin-bottom: 60px;
}

.feature-services .tileBox {
    width: 100%;
    margin-top: 0px;
}

    .feature-services .tileBox .service {
        min-height: 290px;
        padding: 0 7px;
    }

        .feature-services .tileBox .service a {
            border: 2px solid #0089B4;
            height: 100%;
            width: 100%;
            display: flex;
            justify-content: center;
            align-items: center;
            text-align: center;
            padding: 0 10px;
            min-height: 275px;
        }

        .feature-services .tileBox .service a > div{
            padding:0;
        }

            .feature-services .tileBox .service a h4 {
                color: #0089B4;
                font-size: 20px;
                font-weight: 600;
                margin: 30px 0;
            }

            .feature-services .servicesContent,
            .feature-services .sectionHeading {
                max-width: 980px;
                margin: 0 auto;
            }
                .feature-services h2 {
                    font-weight: 900;
                }

                .feature-services p {
                    color: #222222;
                }

                @media only screen and (max-width: 992px) {
                    .feature-services .tileBox .service {
                        width: 50%;
                        display: flex;
                        align-items: center;
                    }
                }

                @media only screen and (max-width: 768px) {
                    .feature-services {
                        margin-top: 0px;
                    }

                        .feature-services .container.services {
                            top: 0;
                        }

                        .feature-services .tileBox .service {
                            width: 100%;
                            margin-bottom: 10px;
                        }

                        .feature-services .tileBox .service a {
                            width: 100%;
                        }
                }

/* Request */
.request-container {
    background-size: cover !important;
    padding: 100px 0;
}

    .request-container h1 {
        color: #fff;
        font-size: 45px;
        font-weight: bold;
        text-shadow: 2px 3px 10px #000;
    }

    .request-container a {
        font-size: 16px;
    }

    .request-container .container {
        display: flex;
        align-items: center;
    }

    @media only screen and (max-width: 992px) {
        .request-container .container {
            flex-direction: column;
        }

        .request-container .container h1 {
            text-align: center;
            font-size: 45px;
            margin-bottom: 30px;
        }
    }

    @media only screen and (max-width: 480px) {
        .request-container .container h1 {
            font-size: 30px;
        }
    }

/* Testinomial */
.testimonials-container {
    background: #231F20;
}

    .testimonials-container .testimonials-body {
        background: none;
    }

    .testimonials-body .bx-viewport {
        height: 130px !important;
    }

    .testimonials-container .testimonials-body a.mani-btn {
        position: absolute;
        right: inherit;
        bottom: initial;
        padding: 0;
        text-transform: inherit;
        text-decoration: underline;
        font-size: 16px;
    }

        .testimonials-wrapper {
            display: flex;
            flex-wrap: wrap;
            border-top: 1px solid #eaeaea;
        }

            .testimonials-wrapper .testimonial {
                width: 33.33333%;
                min-height: 240px;
                text-align: center;
                position: relative;
                display: flex;
                justify-content: center;
                align-items: center;
                padding: 25px;
                flex-direction: column;
                -webkit-transition: all 0.15s 0s linear;
                -o-transition: all 0.15s 0s linear;
                transition: all 0.15s 0s linear;
            }

                .testimonials-wrapper .testimonial:hover {
                    background: #FF8023;
                }

                .testimonials-wrapper .testimonial:hover h4,
                .testimonials-wrapper .testimonial:hover p {
                    display: block;
                }

                .testimonials-wrapper .testimonial:hover img {
                    display: none;
                }

                .testimonials-wrapper .testimonial:nth-child(3n+2) {
                    border-left: 1px solid rgba(158, 158, 158, 0.22);
                    border-right: 1px solid rgba(158, 158, 158, 0.22);
                    border-bottom: 1px solid rgba(158, 158, 158, 0.22);
                }

                .testimonials-wrapper .testimonial:nth-child(3n),
                .testimonials-wrapper .testimonial:nth-child(3n+1) {
                    border-bottom: 1px solid rgba(158, 158, 158, 0.22);
                }

                .testimonials-wrapper .testimonial img {
                    width: 150px;
                }

                .testimonials-wrapper .testimonial h4,
                .testimonials-wrapper .testimonial p {
                    display: none;
                    font-size: 16px;
                    color: #fff;
                    width: 100%;
                }

                @media only screen and (max-width: 992px) {
                    .testimonials-wrapper{
                        border-top: none;
                    }
                    .testimonials-wrapper .testimonial {
                        width: 100%;
                        border-bottom: 1px solid rgba(158, 158, 158, 0.22) !important;
                        border-left: none !important;
                        border-right: none !important;
                    }
                }

@media (max-width: 767px) {
    .testimonials-body .bx-viewport {
        height: auto !important;
    }

    .testimonials-container .testimonials-body a.mani-btn {
        position: inherit;
    }
}

/*Contact Form*/
.contactform-container {
    padding: 60px 0;
}

    .contactform-container h1 {
        text-transform: uppercase;
        font-weight: bold;
        margin-bottom: 30px;
    }

    .contactform-container #contact-us {
        width: 80%;
        margin: 0 auto;
    }

    @media (min-width: 767px) {
        .contactform-container #subForm {
            width: 525px;
            margin: 0 auto;
        }
    }

        .contactform-container #contact-us .form-controls:last-child {
            text-align: center;
        }

        .contactform-container #contact-us input[type=submit],
        .contactform-container #subform button {
            margin-top: 20px;
        }

    #contact-us input,
    #contact-us textarea,
    #subForm input,
    #subForm button,
    #subForm textarea {
        background: #eeeeee;
        border: none;
        font-size: 16px;
    }

    #contact-us input {
        height: 50px;
    }

    #subForm input {
        width: 100%;
        height: 50px;
    }

    #contact-us textarea,
    #subForm textarea {
        height: 150px;
        width: 100%;
    }

    #contact-us input[type=submit],
    #subForm button {
        background: #0085B2;
        text-transform: uppercase;
        position: relative;
    }

        #contact-us input[type=submit]:after {
            position: absolute;
            left: 0;
            right: 0;
            width: 10px;
            height: 10px;
            background-image: url('../images/right-arrow.png');
        }

.newsletter {
    color: #333333;
}

/*Logo Container*/
.logo-block {
    background: #EEEEEE;
}

    .logo-block .container .intro-text {
        text-align: center;
        font-size: 18px;
    }

    .logo-block .logo-wrapper {
        display: flex;
    }
        .logo-block .logo-wrapper .logo-container .logo {
            max-height: 100%;
        }

/*Footer*/
footer .footer-block p {
    padding-left: 0;
    font-size: 16px;
    display: block;
}

    footer .footer-block p.designed-by,
    footer .footer-block p.designed-by a {
        color: #999999;
    }

    footer .footer-block p.title {
        text-transform: uppercase;
        font-weight: bold;
        margin-bottom: 15px;
    }

    footer .footer-block a.email {
        color: #FF8023;
        border-bottom: 1px solid #FF8023;
    }

    footer .footer-block .socialIcons {
        margin-top: 0;
        margin-bottom: 20px;
        display: flex;
        justify-content: flex-end;
    }

        footer .footer-block .socialIcons a:hover i {
            color: #fff;
        }

        footer .footer-block .socialIcons .social-icon {
            border-radius: 0;
            border: none;
            margin-right: 0;
            padding: 11px;
        }

        footer .footer-block .socialIcons .social-icon.social-icon-facebook {
            background: #3b5999;
        }

        footer .footer-block .socialIcons .social-icon.social-icon-youtube {
            background: #e83e31;
        }

        footer .footer-block .socialIcons .social-icon.social-icon-linkedin {
            background: #287bbd;
        }

        @media only screen and (max-width: 992px) {
            .logo-block .logo-wrapper {
                flex-direction: column;
            }

            footer .container {display: block;}
            footer .container .footer-block:last-child > div {
                text-align: center;
            }

            footer .footer-block .socialIcons {
                justify-content: center;
            }
        }

.header-menu-social-icons .login-container {
    display: flex;
    align-items: center;
    justify-content: center;
    background: #FF8023;
    margin: 0;
    padding: 10px;
    color: #FFF !important;
}
    .header-menu-social-icons .login-container a {
        color: #FFF !important;
    }
